<Test>
   <Name>CPEi25150</Name>
   <Cat>Modem</Cat>
   <Protocol>EJTAG</Protocol>
   <Endian>Little</Endian>
   <IRLength>5</IRLength>
   <DMA>No</DMA>
   <ProbTrap>1</ProbTrap>
   <ByteMode>1</ByteMode>
   <Programram>0x94100000</Programram>
   <Ice>1</Ice>
   <Memorys>
      <Memory>
         <Name>boot</Name>
         <Type>1</Type>
         <Address>0x90000000</Address>
         <Size>0x20000</Size>
      </Memory>
      <Memory>
         <Name>cfg</Name>
         <Type>1</Type>
         <Address>0x90020000</Address>
         <Size>0x20000</Size>
	  </Memory>
      <Memory>
         <Name>imagea</Name>
         <Type>1</Type>
         <Address>0x90040000</Address>
         <Size>0xC00000</Size>
	  </Memory>
      <Memory>
         <Name>cfga</Name>
         <Type>1</Type>
         <Address>0x90C40000</Address>
         <Size>0x20000</Size>
	  </Memory>
      <Memory>
         <Name>cfgb</Name>
         <Type>1</Type>
         <Address>0x90C60000</Address>
         <Size>0x20000</Size>
	  </Memory>
      <Memory>
         <Name>fnecert</Name>
         <Type>1</Type>
         <Address>0x90C80000</Address>
         <Size>0x20000</Size>
	  </Memory>
      <Memory>
         <Name>devcert</Name>
         <Type>1</Type>
         <Address>0x90CA0000</Address>
         <Size>0x20000</Size>
	  </Memory>
      <Memory>
         <Name>factorydef</Name>
         <Type>1</Type>
         <Address>0x90CC0000</Address>
         <Size>0x20000</Size>
	  </Memory>
      <Memory>
         <Name>imageb</Name>
         <Type>1</Type>
         <Address>0x90CE0000</Address>
         <Size>0xC00000</Size>
	  </Memory>
      <Memory>
         <Name>jffs2</Name>
         <Type>1</Type>
         <Address>0x918E0000</Address>
         <Size>0x720000</Size>
	  </Memory>
   </Memorys>
</Test>
